apiVersion: maistra.io/v1
kind: ServiceMeshMemberRoll
metadata:
  creationTimestamp: "2019-07-31T14:35:03Z"
  finalizers:
  - istio-operator-MemberRoll
  generation: 1
  name: default
  namespace: istio-system
  ownerReferences:
  - apiVersion: maistra.io/v1
    kind: ServiceMeshControlPlane
    name: install-istio-system
    uid: 50fc055d-b39f-11e9-9846-fa163e0b400e
  resourceVersion: "7308650"
  selfLink: /apis/maistra.io/v1/namespaces/istio-system/servicemeshmemberrolls/default
  uid: 62123d18-b3a0-11e9-ab8f-fa163e19b2e5
spec:
  members:
  - bookinfo
  - redhat-istio-tutorial
status:
  configuredMembers:
  - bookinfo
  - redhat-istio-tutorial
  meshGeneration: 1
  observedGeneration: 1
